Calseta is under active development. APIs and features may change. We welcome feedback and contributions on GitHub.
cURL
curl --request GET \ --url https://api.example.com/v1/indicators/{indicator_uuid}
{ "data": { "uuid": "<string>", "type": "ip", "value": "<string>", "malice": "<string>", "first_seen": "2023-11-07T05:31:56Z", "last_seen": "2023-11-07T05:31:56Z", "is_enriched": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "malice_source": "<string>", "malice_overridden_at": "2023-11-07T05:31:56Z", "enrichment_results": {} }, "meta": {} }
Return a single indicator with full enrichment data including raw provider responses. Used for the indicator detail sheet drill-down.
Successful Response
Indicator with full enrichment data including raw provider responses.
Show child attributes